body {
  font-family: sans-serif;
  padding: 1rem;
  background: #ccc;
}

input {
  font-family: "Monaco", monospace;
  font-size: 10pt;
  color: red;
}

input[type=button] {
  font-family: sans-serif;
  font-size: 10pt;
  color: black;
}
textarea {
  font-family: "Monaco", monospace;
  font-size: 10pt;
  color: blue;
}
